Subject: Re: tron

From: Matt Jacobs <[email-masked]>
Date: Tue, 17 Mar 1998 19:16:16 -0500 (EST)

> No, but there's a little thingy on the right corner of my screen that
> beeps whenever an email gets in :-) 

Ooh, goody.  All I have is little email messages every five minutes or so
warning me that I've used up 5 minutes of CPU time and that I'll have to
restart Netscape :)

> Good to know. [that the game is really fast on 233Mhz, 32 MB RAM]
> Perhaps I could find a way for the game to adjust to the speed of the
> machine.

Yes.  College kids around the country who bought bleeding edge technology
will thank you.  I, of course, thought I was saving $200 by buying a
Packard Hell......

> Good idea! Sorted By win% for example. Let me see... done!
> what do you think?

*looks at the wall* Yes.  It looks wonderful.  I'm not going to actually
look at it again until I get back to work and the 233Mhz monster.  Right
now I can see it panting for breath between games.  Is there some way to
show just the top 100 people, or have all the same data but split up into
like 9 files or something?  Well, whatever.  I just got my friend Lea
(username lea) to play a couple of games, but she couldn't get the hang of
it and got frustrated.  I think you should make sure that the new users
get robots from the stupider end of the spectrum more often so that they
get hooked early. :)  Anyways, .. thanks for the feedback.  Oh, yeah.  One
more thing that I thought of that I don't really know what the right thing
to do about is.  At least for me (and I assume for the majority of the
free world) it is _much_ harder to play against a robot that wraps around
the edges of the screen frequently, because it is easy to lose track of
where the dead ends are.  Therefore, my guess is that the robots that wrap
a lot will win, which is not necessarily indicative of a better strategy
but only of a better strategy against us humans.  Perhaps you could make
the java game keep the person's snake in the center and have the universe
"revolve" around him?  (i.e. shift every pixel, every turn.)  don't mind
me, just trying to wreak as much havoc as possible.  When is this project
going to be finished, anyway?  (Or is it just whenever the computer's win
percentage levels out somewhere in the 90's?)

homa, (the server I'm on: Chinese for "hello")
Matt

"If I asked you to tell me about love, you'd probably quote me a sonnet."
				-- Sean McGuire